package com.philisense.rdgo.bean;

import java.io.Serializable;
import java.util.List;

/**
 * Created by dlsm on 2018/4/8.
 */

public class MyOutBoxBean implements Serializable {


    private  String boxId;
    private  String boxInfo;
    private  String pileId;
    private String type;
    private Boolean isPileAdd;
    private List<String> boxIn;

    public List<String> getBoxIn() {
        return boxIn;
    }

    public void setBoxIn(List<String> boxIn) {
        this.boxIn = boxIn;
    }

    public String getBoxId() {
        return boxId;
    }

    public void setBoxId(String boxId) {
        this.boxId = boxId;
    }

    public String getBoxInfo() {
        return boxInfo;
    }

    public void setBoxInfo(String boxInfo) {
        this.boxInfo = boxInfo;
    }

    public String getPileId() {
        return pileId;
    }

    public void setPileId(String pileId) {
        this.pileId = pileId;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public Boolean getPileAdd() {
        return isPileAdd;
    }

    public void setPileAdd(Boolean pileAdd) {
        isPileAdd = pileAdd;
    }
}
